View Issue Details

IDProjectCategoryView StatusLast Update
0005867VALENTINA SERVERFeaturepublic2012-07-15 06:28
Reporteryuriy_velichkoAssigned ToIvan Smahin 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.0 
Target VersionFixed in Version5.0 
Summary0005867: Server does not show unregistered databases (MacOS)
DescriptionTo reproduce( through VStudio ):
Create DB on server.
Unregister this DB.
DB disappear from the list of databases.
To confirm - execute SHOW DATABASES for current connection, unregistered database doesn't presents in the result.
Additional InformationAttached result for SHOW DATABASES, SELECT * FROM sysdatabase, master.vdb, and list of files in /database folder. Target database is 'drop_me1'.
TagsNo tags attached.

Relationships

has duplicate 0005889 closed Server does not see unregister database file, which has not extension. 

Activities

yuriy_velichko

yuriy_velichko

2012-07-05 13:55

developer  

Archive.zip (17,498 bytes)

Issue History

Date Modified Username Field Change
2012-07-05 13:24 yuriy_velichko New Issue
2012-07-05 13:52 yuriy_velichko Additional Information Updated View Revisions
2012-07-05 13:55 yuriy_velichko Additional Information Updated View Revisions
2012-07-05 13:55 yuriy_velichko File Added: Archive.zip
2012-07-05 14:12 yuriy_velichko Summary Server does not show unregistered databases => Server does not show unregistered databases (MacOS)
2012-07-15 06:28 Ivan Smahin Status new => resolved
2012-07-15 06:28 Ivan Smahin Fixed in Version => 5.0
2012-07-15 06:28 Ivan Smahin Resolution open => fixed
2012-07-15 06:28 Ivan Smahin Assigned To => Ivan Smahin
2012-07-31 09:56 Ivan Smahin Relationship added has duplicate 0005889